<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>2021 Swimsuit</Title>
  <Series>Grimm Fairy Tales</Series>
  <Web>https://www.comixology.com/Grimm-Fairy-Tales/digital-comic/955680</Web>
  <Summary>Just in time for summer, comes the Grimm Fairy Tales 2021 Swimsuit Special! 

Get ready to check out all of your favorite Grimm Universe heroines and villainesses, soaking up the sun while wearing the season’s hottest swimsuit fashions! Some of the industry’s top artists contribute gorgeous pin-ups of the Grimm Universes’ most popular female characters in this stunning collection.

Also includes a never before published Grimm Fairy Tales short story!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB955680], [ASINB099GQ2Y5D]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Fantasy, Suspense, Action/Adventure</Genre>
  <PageCount>40</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
